Bug 444371 - Typo in Directory Options
Typo in Directory Options
Product: Fedora
Classification: Fedora
Component: system-config-vsftpd (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Maros Barabas
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-27 19:55 EDT by Leslie Brooks
Modified: 2008-05-10 09:51 EDT (History)
0 users

See Also:
Fixed In Version: 0.5.1-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-10 09:51:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Leslie Brooks 2008-04-27 19:55:40 EDT
Description of problem:
'fully accessible to who know what names to actually use' should probably be
'...to those who know...'

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Click on 'Directory Options'
2.Look at the description for 'Hide File:'
Actual results:

Expected results:

Additional info:
Comment 1 Fedora Update System 2008-05-01 08:09:09 EDT
system-config-vsftpd-0.5.1-1.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-05-10 09:51:07 EDT
system-config-vsftpd-0.5.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.